@charset "utf-8";

/*main*/
main{
	height: 100%;
}
	.qanda_block{
		margin-bottom: 20px;
	}

	.back_white{
		background-color: #fff;
	}
	.back_gray{
		background-color: #F4F4F4;
		height: 100%;
		padding:20px;
	}
	.news_block{
		margin-bottom: 20px;
	}
	.news_time{
		color: red;
		margin-right: 20px;
	}
	.news_category{
	    border-color: #27D07B;
	    color: #27D07B;

	    border-radius: 3px;
	    padding: 0px 10px;
	    font-size: 12px;
	    border-width: 1px;
	    border-style: solid;
	}
